{
   "format_version":1.12,
   "minecraft:recipe_shapeless":{
      "description":{
         "identifier":"vatonage:melon_sliceextract"
      },
      "tags":[
         "element_extractor"
      ],
      "ingredients":[
         {
            "item":"minecraft:melon_slice"
         }
      ],
      "result":{
         "item":"vatonage:grass_element",
         "count":1
      }
   }
}